Bug 447168 - RPM for 2.0.0.14-1 does not load in YUM
RPM for 2.0.0.14-1 does not load in YUM
Status: CLOSED DUPLICATE of bug 446351
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
9
i386 Linux
low Severity high
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-18 09:49 EDT by Peter Trenholme
Modified: 2008-05-19 04:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-19 04:13:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Trenholme 2008-05-18 09:49:20 EDT
Description of problem:
Error unpacking rpm package thunderbird-2.0.0.14-1.fc9.i386
error: unpacking of archive failed on file
/usr/lib/thunderbird-2.0.0.14/dictionaries: cpio: rename

Version-Release number of selected component (if applicable):


How reproducible:
From every repository I've tried (mostly US ones)

Steps to Reproduce:
1.yum update thunderbird
2.
3.
  
Actual results:
Error unpacking rpm package thunderbird-2.0.0.14-1.fc9.i386
error: unpacking of archive failed on file
/usr/lib/thunderbird-2.0.0.14/dictionaries: cpio: rename

Expected results:
Update completed

Additional info:
I set the priority to "high" because this probably effects many users. (And it
keeps the "Update Pending" task bar item active since yum fails but reports
success to the caller without changing the version, so the check find a "new"
update for TB waiting.)

Also, it probably trivial to fix.
Comment 1 Matěj Cepl 2008-05-19 04:13:59 EDT

*** This bug has been marked as a duplicate of 446351 ***

Note You need to log in before you can comment on or make changes to this bug.